html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.body{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f5f5f5;
}

.login {
  width: 100%;
  max-width: 330px;
  text-align: center;
}

.img {
  width: 200%;
}

.form-body {
    margin: 0 auto;    
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 0 auto;
}

.btn-login {
    width: 61%;
    margin-top: 3px!important;
}

.centrado {
  text-align:center
}

.padding {
  padding: 15px;
}

.paddingDer {
  padding-right: 10px
}

.sinPadding {
  padding: 0;
}

.display {
  display: flex;
}

.displayMediaQ {
  display: none;
}

.matCard {
  justify-content:center; 
  width: max-content; 
  margin: 20px auto; 
  padding: 20px;
}

.margenIzq {
  margin-left:5px!important;
}

.example-spacer {
  flex: 1 1 auto;
}

.menu {
  padding-top: 60px;
  width: 100%; 
  display: flex; 
  text-align: center; 
  justify-content:center;
}

.platos {
  width: 25%;
  padding-left:10px
}

.cardHeader {
  justify-content: space-between; 
  align-items: center;
  height: 65px;
}

.expansionPanel {
  display: flex; 
  text-align:center; 
  justify-content: space-around;
}

.tablaPlatoDesc {
  text-align: left; 
  padding-bottom: 15px;
}

/* confirmar-eliminar */

.confirm-dialog-container{
  padding: 50px;
}

.confirm-dialog-container .mat-dialog-container{
  border-radius: .25em .25em .4em .4em;
  padding: 0px;
}

.confirm-dialog-container .content-container{
  margin: 5px 5px 15px 5px;
  color: #8f9cb5;
  display: flex;
}

.confirm-dialog-container #close-icon{
  margin-left: auto;
  order: 2;
  font-weight: bolder;
  cursor: pointer;
}

.confirm-dialog-container #yes-button{
  width: 50%;
  margin-right: 1px;
}

.confirm-dialog-container #no-button{
  width: 50%;
  margin-left: 1px;
}

.confirm-dialog-container span.cotent-span{
  padding: 35px 16px;
  text-align: center; 
}

.scroleable{
  overflow-y: scroll;
}

/* confirmar-eliminar FIN */

@media only screen and (max-height: 400px) {
  .scrolContainer{
    height: 200px!important;
  }
}

@media only screen and (max-height: 500px) {
  .scrolContainer{
    height: 300px!important;
  }
}

@media only screen and (max-height: 600px) {
  .scrolContainer{
    height: 400px;
  }
}

@media only screen and (max-width: 1024px) {
  .img {
    width: 100%;
  }

  .menu{
    width: 80%; 
    display:inline-block; 
    text-align: center; 
    justify-content:center;
    align-items: center;
  }

  .display{
    display: none;
  }

  .displayMediaQ {
    display: inline ;
    position: fixed;
    bottom: 7px;
    right: 7px;
    padding-bottom: 10px;
  }

  .margenIzq{
    margin-top: 5px!important;
  }
  
  .responsive {
    position: fixed!important;
    top: 70px;
    right: 10px;
    /* right: 20%; */
  }
}